@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(./DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(./cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(./MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
        body {
            padding: 0;
            margin: 0;
        }

        #header {
            margin: 0;
            padding: 0;
            height: 88px;
            background: url("../img/bg.png") repeat-x;
            position: relative;
            font-family: "Open Sans", san-serif;
            font-weight: 400;
            color: #fff;
            font-size: 13px;
        }

        #header a {
            color: #fff;
            text-decoration: none;
        }

        #header a:hover {
            opacity: 0.7;
        }

        #header a.logo {
            display: inline-block;
            position: absolute;
            top: 16px;
            left: 25px;
            width: 120px;
            height: 60px;
            background: url("../img/logo.png") no-repeat;
            text-indent: -99999em;
        }

        #header a.logo:hover {
            opacity: 0.7;
        }

        #header h1 {
            margin: 0;
            padding: 0;
            position: absolute;
            top: 20px;
            left: 200px;
            font-size: 26px;
            font-weight: 300;
        }

        #header #contacts {
            position: absolute;
            left: 200px;
            top: 51px;
            font-size: 13px;
        }

        #header #contacts span {
            display: inline-block;
            margin-right: 15px;
        }

        #header #signin {
            position: absolute;
            left: 680px;
            top: 17px;
            max-width: 480px;
        }

        #header #signin.logged-in {
            top: 7px;
            font-size: 12px;
        }

        #header #signin a {
            font-size: 13px;
            font-weight: 400;
            text-decoration: underline;
        }

        #header #signin .delimiter {
            display: inline-block;
            margin: 0 4px;
        }

        #header #actions {
            position: absolute;
            left: 680px;
            top: 46px;
        }

        #header #actions a {
            display: inline-block;
            width: 28px;
            height: 26px;
            background: url("../img/icons.png") no-repeat;
            margin-right: 21px;
        }

        #header #actions a.icon-home {
            background-position: 0 0;
        }

        #header #actions a.icon-message {
            background-position: -44px 0;
        }

        #header #actions a.icon-print {
            background-position: -92px 0;
        }

        #header #actions a.icon-profile {
            background-position: -136px 0;
        }

        #header #date-time {
            position: absolute;
            right: 30px;
            top: 21px;
        }

        #header #date-time .time {
            font-size: 1.2em;
            font-weight: 300;
        }

        #header #date-time .date {
            display: block;
            margin-top: 2px;

        }

        /** LONG ORGANIZATION **/
        #header.long-org #signin {
            top: 2px;
            line-height: 1.2em;
        }
        #header.long-org #actions {
            top: 52px;
        }

     